Packages - Bug #2524

[clementine] Need rebuild against libprotobuf
2019-10-30 07:13 AM - reg

Status: fixed % Done: 100%
Priority: broken

Assignee: oaken-source

Category:

Description

$

clementine

clementine: error while

loading shared libraries: libprotobuf.so.18:

tory

cannot open shared object file:

No such file or direc

History

#1 - 2019-10-31 12:25 PM - bill-auger
- Priority changed from bug to broken

- Status changed from unconfirmed to confirmed

#2 - 2019-11-09 09:00 PM - oaken-source
- Assignee set to oaken-source

- Status changed from confirmed to in progress

#3 - 2019-11-09 09:40 PM - oaken-source
- % Done changed from 0 to 100

- Status changed from in progress to fixed

fixed in clementine-1.3.1.r831.664c5a31f-2.par1
